/*
 *	Tag Definitions
 */

html {
	background-color: black;
}

body {
	background-color: black;
	color: #ccc;
}

#wrapper {
	background-color: black;
}

a {
	color: #ed1c24;
}

/* navigation */

#menu {
	border: 1px solid #181818;
}

#menu>ul>li:hover {
	color: #101010;
}

#menu ul li:hover a {
	background-color: #9E0B0F;
	color: #000;
}

#menu ul li ul li {
	color: #111;
}

#menu ul li ul li a:hover {
	background-color: #eee;
	color: black;
}

#menu ul li ul li a{
	color: white;
}

#menu ul li a {
	color: #eee;
	font-size:19px;
}

#menu ul li.current_page_item a {
	background-color: white;
	color: #111;
}

#menu ul li.current_page_item, #menu ul li.current_page_parent, #menu ul li.current_page_ancestor {
	background-image: url(../images/theme-dark/bg-menu-arrow.gif);
}

#menu #nav ul li a, 
#menu #nav li.current_page_item a, 
#menu #nav li.current_page_parent a, 
#menu #nav li.current_page_ancestor a {
	background-color: #fff;
	color: #111;
}

#menu ul li ul li.current_page_item a, #menu ul li ul li.current_page_parent a, #menu ul li ul li.current_page_ancestor a {
	background-color: #fff;
	color: #111;
}

#header h1, #header h3 {
	color: white;
}

#header .search input {
	color: #737373;
	background-color: #000;
	color: #cfcfcf;
}

#header .search button {
	background-image: url(../images/bg-search-button.gif);
}

#billboard {
	background-color: black;
}

.billboard-item {
	background-image: url(../images/image-preload-white.gif);
}

#billboard-shadow {
	display: none;
}

.billboard-description {
	font-size: 13px;
}

#content .sidebar {
	background-color: black;
}

.content-heading, .heading {
	background-image: url(../images/theme-paper/tentacleBG.jpg);
}

#content .read-more {
	background-color: white;
	color: black;
	display:none;
}

#content .post-pages a {
	background-color: white;
	color: black;
}

#footer-wrapper {
	border-top: 1px solid #111;
}

.sidebar .widget-heading {
	background-image: url(../images/theme-paper/tentacleBG.jpg);
}

#content .sidebar .widget ul li a{
	border-bottom: 1px solid #fff;
	color: #ed1c24;
}

#content .sidebar .widget ul li a:hover {
	background-color: #101010;
}

#content #wp-table {
	border-color: #cecece;
}

.sidebar #wp-calendar thead tr th{
	background-color: black;
	color: white;
	border: 1px solid #cecece;
}

.sidebar #wp-calendar tbody tr td {
	background-color: black;
	color: #eee;
	border-color: #cecece;
}

.sidebar #wp-calendar tbody tr td a {
	color: white;
}

.sidebar #wp-calendar tfoot tr td {
	background-color: black;
}

.sidebar #wp-calendar tfoot tr td a {
	color: white;
}

.sidebar #wp-calendar caption {
	background-color: #111;
	color: white;
}

/* Comments */

#comments h2 {
	color: white;
	background-color: #101010;
}

#comments .comment-meta {
	background-color: #181818;
	color: white;
}

#comments .comment-text {
	background-color: #101010;
	border: 1px solid #000;
}

#respond h3 {
	background-color: #181818;
}

#add-comment input, #add-comment textarea{
	background-color: #181818;
	border: 1px solid #999;
	color: #eee;
}

#add-comment .buttons button {
	background-color: #181818;
}

#cancel-comment-reply-link {
	color: white;
}

#cancel-comment-reply-link:hover {
	background-color: white;
}

#add-comment .buttons button:hover {
	background-color: #262626;
	border: 1px solid white;
}

#comments .comment-text blockquote {
	background-color: #181818;
}


/* Author box */

#authorbox {
	background-color: #101010;
	border: 1px solid #000;
}

#authorbox h4 {
	background-color: #181818;
}

#contact-form input, #contact-form textarea {
	border: 1px solid #000;
	background-color: #181818;
	color: #eee;
}

#contact-form button {
	background-color: #181818;
}

#contact-form label {
	color: #eee;
}

.portfolio-item {
	background-color: #181818;
}